@charset "utf-8";
/* CSS Document */
body {
  font-family: "Shippori Mincho", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 16px;
  color: #003366;
  line-height: 1;
  background-color: #fff;
}
img {
  max-width: 100%;
}
/*===ヘッダーここから===*/
.header_inner {
  max-width: 1400px;
  height: 110px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 40px;
  padding-right: 40px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.gMenu {
  display: none;
}
.header_inner h1 img{
  display: block;
  width: 170px;
}
.site_menu ul {
  display: flex;
}
.site_menu ul li {
  margin-left: 20px;
  margin-right: 20px;
}
.site_menu ul li :hover {
  text-decoration: underline;
}
/*体験レッスン予約ボタンここから*/
.reservation_button_area {
  text-align: center;
}
.reservation_button {
  display: inline-block;
  width: 150px;
  line-height: 40px;
  color: #fff;
  background-color: #ff0066;
}
.reservation_button_area a:hover {
  background-color: #fff;
  color: #ff0066;
  border: 2px solid #ff0066;
}
/*体験レッスン予約ボタンここまで*/
/*===ヘッダーここまで===*/
/*===ファーストビューここから===*/
.first_view {
  height: calc(100vh - 110px);
  /*  background-image: url(../images/pc_top.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;*/
  display: flex;
  align-items: center;
}
.first_view_text {
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  color: #fff;
  font-size: 40px;
  /*font-weight: 700;*/
  /*text-shadow: 1px 1px 10px #003366;*/
  padding-top: 350px;
}
/*キャッチフレーズのアニメーションここから*/
.glowAnime span{opacity: 0;}

/*アニメーションで透過を0から1に変化させtext-shadowをつける*/
.glowAnime.glow span{ animation:glow_anime_on 1s ease-out forwards; }

@keyframes glow_anime_on{
	0% { opacity:0; text-shadow: 0 0 0 #fff,0 0 0 #fff;}
	50% { opacity:1;text-shadow: 0 0 10px #fff,0 0 15px #fff; }
    	100% { opacity:1; text-shadow:  1px 1px 10px #c39000, 1px 1px 10px #c39000;}
}
/*キャッチフレーズのアニメーションここまで*/
/*===丸が動いてスクロールを促すここから====*/
/*スクロールダウン全体の場所*/
.scrolldown2{
    /*描画位置※位置は適宜調整してください*/
	position:absolute;
	bottom:10px;
	left:50%;
}
/*Scrollテキストの描写*/
.scrolldown2 span{
    /*描画位置*/
	position: absolute;
	left:10px;
	bottom:10px;
    /*テキストの形状*/
	color: #003366;
    font-family: Roboto;
  font-weight: 400;
	font-size: 0.8rem;
	letter-spacing: 0.05em;
	/*縦書き設定*/
	-ms-writing-mode: tb-rl;
    -webkit-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
}
/* 丸の描写 */
.scrolldown2:before {
    content: "";
    /*描画位置*/
    position: absolute;
    bottom:0;
    left:-4px;
    /*丸の形状*/
	width:10px;
	height:10px;
	border-radius: 50%;
	background:#003366;
    /*丸の動き1.6秒かけて透過し、永遠にループ*/
	animation:
		circlemove 1.6s ease-in-out infinite,
		cirlemovehide 1.6s ease-out infinite;
}
/*下からの距離が変化して丸の全体が上から下に動く*/
@keyframes circlemove{
      0%{bottom:45px;}
     100%{bottom:-5px;}
 }
/*上から下にかけて丸が透過→不透明→透過する*/
@keyframes cirlemovehide{
      0%{opacity:0}
     50%{opacity:1;}
    80%{opacity:0.9;}
	100%{opacity:0;}
 }
/* 線の描写 */
.scrolldown2:after{
	content:"";
    /*描画位置*/
	position: absolute;
	bottom:0;
	left:0;
    /*線の形状*/
	width:2px;
	height: 50px;
	background:#003366;
}
/*==丸が動いてスクロールを促すここまで==*/
/*===ファーストビューここまで===*/
/*===ニュースここから===*/
.news {
  display: flex;
  max-width: 1200px;
  margin: 40px auto;
}
.news .title {
  margin-top: 20px;
  margin-right: 40px;
  margin-left: 25%;
  position: relative; /*縦線のため*/
}
.news .title::after { /*縦線の記述*/
  position: absolute; /*--positionを追加--*/
  top: 0;
  left: 100%;
  margin: 0 1rem;
  content: "";
  width: 1px; /*--縦線の太さ(幅)--*/
  height: 100%;
  background-color: #003366; /*--縦線の色--*/
}
.news .title h2 {
  text-transform: uppercase;
  font-family: Roboto;
  font-weight: 400;
  font-size: 32px;
}
.news-list .item a {
  display: flex;
  flex-wrap: wrap;
  flex-wrap: nowrap;
  /*border-bottom: 1px solid #CCC;*/
  padding: 20px 20px;
}
.news-list .item .date {
  margin: 0;
  min-width: 140px;
  font-size: 16px;
  padding: 0 20px 0 0;
}
.news-list .item .category {
  margin: 0;
  min-width: 140px;
  padding: 0 20px 0 0;
}
.news-list .item .category span {
  color: #FFF;
  text-align: center;
  display: inline-block;
  padding: 5px 20px;
  font-size: 12px;
  line-height: 1;
}
.news-list .item .category .notice {
  background-color: #006666;
}
.news-list .item .category .campaign {
  background-color: #0033cc;
}
.news-list .item .category .event {
  background-color: #660066;
}
.news-list .item .text {
  margin: 0;
  width: 100%;
}
.news-list .item a:hover .text {
  color: #00F;
}
/*一覧を見るボタンここから*/
.link_button_area {
  text-align: center;
}
.link_button {
  display: inline-block;
  width: 300px;
  line-height: 40px;
  border: 1px solid #003366;
}
.link_button_area a:hover {
  background-color: #003366;
  color: #fff;
}
/*一覧を見るボタンここまで*/
/*===ニュースここまで===*/
/*===スケジュールここから===*/
.schedule {
  display: flex;
  /*  justify-content: center;*/
  max-width: 1200px;
  margin: 80px auto 50px auto;
}
.schedule .title {
  margin-top: 20px;
  margin-right: 40px;
  margin-left: 20%;
  position: relative; /*縦線のため*/
}
.schedule .title::after { /*縦線の記述*/
  position: absolute; /*--positionを追加--*/
  top: 0;
  left: 100%;
  margin: 0 1rem;
  content: "";
  width: 1px; /*--縦線の太さ(幅)--*/
  height: 100%;
  background-color: #003366; /*--縦線の色--*/
}
.schedule .title h2 {
  text-transform: uppercase;
  font-family: Roboto;
  font-weight: 400;
  font-size: 32px;
}
.schedule-list .item a {
  display: flex;
  flex-wrap: wrap;
  flex-wrap: nowrap;
  padding: 20px 20px;
}
.schedule-list .item .date {
  margin: 0;
  min-width: 120px;
  font-size: 16px;
  padding: 0 10px 0 0;
}
.schedule-list .item .text {
  margin: 0;
  width: 100%;
}
.schedule-list .item a:hover .text {
  color: #00F;
}
/*===スケジュールここまで===*/
/*===スタジオ紹介ここから===*/
.about {
  display: flex;
  max-width: 1200px;
  margin: 120px auto;
}
.about img {
  width: 400px;
  height: 300px;
  margin-top: 30px;
  margin-right: 60px;
}
.about .about_lead {
  padding-right: 100px;
  padding-left: 100px;
}
.about .about_lead h2 {
  font-size: 30px;
  text-align: center;
  margin-top: 20px;
  margin-bottom: 50px;
}
.about .about_lead p {
  line-height: 1.75;
  margin-bottom: 90px;
}
/*aboutの画像アニメーションここから*/
.fadeUpTrigger{
opacity: 0;    
}
.fadeUp {
    animation-name: fadeUpAnime;
    animation-duration:4s;
    animation-fill-mode:forwards;
    opacity: 0;    
}
@keyframes fadeUpAnime{
from {
    opacity: 0;
    transform: translateX(-1px);
    position: relative;
}
to {
    opacity: 1;
    transform: translateX(0);
    position: relative;    
}
}
/*aboutの画像アニメーションここまで*/
/*===スタジオ紹介ここまで===*/
/*===プログラム＆料金プランここから===*/
.program_price {
  height: 600px;
  background-image: url("../images/pc_price.jpg");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center center;
  background-size: cover;
  z-index: -1;
}
.program_price h2 {
  font-size: 30px;
  font-weight: 700;
  text-align: center;
  padding-top: 120px;
}
.program_price p {
  font-size: 18px;
  font-weight: 700;
  text-align: center;
  line-height: 1.75;
  padding: 90px 250px;
}
/*詳しく見るボタンここから*/
.pp_link_button_area {
  text-align: center;
}
.pp_link_button {
  display: inline-block;
  width: 300px;
  line-height: 50px;
  background-color: #003366;
  color: #fff;
}
.pp_link_button_area a:hover {
  background-color: #fff;
  color: #003366;
  border: 1px solid #003366;
}
/*詳しく見るボタンここまで*/
/*===インストラクターここから===*/
.mb_instructor_area {
  display: none;
}
.instructor_area {
  height: 600px;
  background-color: #003366;
}
.instructor {
  display: flex;
  max-width: 1200px;
  margin: 0 auto;
}
.instructor img {
  width: 350px;
  height: 350px;
  margin-top: 120px;
  margin-right: 70px;
}
.instructor .instructor_lead {
  color: #fff;
  padding-right: 100px;
  padding-left: 50px;
}
.instructor .instructor_lead h2 {
  font-size: 35px;
  text-transform: uppercase;
  text-align: center;
  font-family: Roboto;
  font-weight: 400;
  margin-top: 90px;
}
.instructor_lead .instructor_profile {
  text-align: center;
  font-size: 20px;
  margin-bottom: 50px;
}
.instructor_lead .name {
  text-transform: uppercase;
  font-size: 20px;
  text-align: center;
  margin-bottom: 30px;
}
.instructor_lead .lead {
  text-align: center;
  line-height: 1.75;
  margin-bottom: 90px;
}
/*詳しく見るボタンここから*/
.instructor_link_button_area {
  text-align: center;
}
.instructor_link_button {
  display: inline-block;
  width: 300px;
  line-height: 50px;
  border: 1px solid #fff;
  color: #fff;
}
.instructor_link_button_area a:hover {
  background-color: #fff;
  color: #003366;
}
/*詳しく見るボタンここまで*/
/*===インストラクターここまで===*/
/*===体験レッスンここから===*/
.trial_lesson_area {
  height: 600px;
  background-image: url("../images/pc_trial.jpg");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center center;
  background-size: cover;
  position: relative;
}
.trial_lesson_area .trial_lesson {
  width: 600px;
  height: 360px;
  background-color: rgba(255, 255, 255, 0.5);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.trial_lesson h2 {
  text-transform: uppercase;
  text-align: center;
  font-family: Roboto;
  font-size: 35px;
  margin-top: 50px;
  margin-bottom: 30px;
}
.trial_lesson .lead {
  text-align: center;
  font-weight: 700;
  margin-bottom: 50px;
}
/*体験レッスンボタンここから*/
.trial_lesson .trial_link_button_area {
  text-align: center;
}
.trial_lesson .trial_link_button {
  display: inline-block;
  width: 300px;
  line-height: 50px;
  background-color: #ff0066;
  color: #fff;
}
.trial_lesson .trial_link_button_area a {
  position: relative;
}
.trial_lesson .trial_link_button_area a:hover {
  background-color: #fff;
  color: #ff0066;
  border: 2px solid #ff0066;
}
/*体験レッスンボタンここまで*/
/*入会のご案内ボタンここから*/
.join_link_button {
  position: relative;
  display: inline-block;
  padding-top: 50px;
  padding-left: 220px;
  font-weight: 700;
  font-size: 18px;
}
.join_link_button:before {
  content: '';
  width: 10px;
  height: 10px;
  border: 0;
  border-top: solid 2px #003366;
  border-right: solid 2px #003366;
  transform: rotate(45deg);
  position: absolute;
  top: 50px;
  left: 195px;
  bottom: 0;
  margin: auto;
}
/*入会のご案内ボタンここまで*/
/*===体験レッスンここまで===*/
/*===フォトギャラリーここから===*/
.photo_gallery {
  margin-top: 80px;
  margin-bottom: 50px;
}
.photo_gallery h2 {
  text-transform: uppercase;
  text-align: center;
  font-family: Roboto;
  font-size: 35px;
  margin-bottom: 50px;
}
/*===フォトギャラリーここまで===*/
/*===フッターここから===*/
.footer {
  color: #fff;
  background-color: #003366;
  padding-top: 40px;
  padding-bottom: 15px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.footer .access {
  display: flex;
  flex-direction: row-reverse;
  /*justify-content: space-between;*/
}
.footer .map iframe {
  display: block;
  width: 500px;
  height: 300px;
}
.footer .information {
  margin-right: 150px;
}
.footer_logo {
  display: block;
  width: 170px;
  margin-top: 40px;
}
.footer_address {
  font-size: 16px;
  line-height: 1.5;
  margin-top: 25px;
}
.footer_tel {
  font-size: 16px;
  margin-top: 28px;
}
.footer_time {
  font-size: 16px;
  margin-top: 28px;
}
.footer .sns_btn {
  width: 100%;
  display: flex;
  justify-content: center;
  margin-top: 50px;
}
.footer .sns_btn li {
  margin-right: 10px;
  margin-left: 10px;
}
.footer .sns_btn img {
  width: 40px;
  height: 60px;
}
/*===フッターここまで===*/
/*=====galleryのスライダーのためのcssここから=====*/
.gallery .slider { /*横幅94%で左右に余白を持たせて中央寄せ*/
  width: 94%;
  margin: 0 auto;
}
.gallery .slider img {
  width: 30vw; /*スライダー内の画像を60vwにしてレスポンシブ化*/
  height: auto;
  /*  height: 400px;*/
}
.gallery .slider .slick-slide {
  transform: scale(0.8); /*左右の画像のサイズを80%に*/
  transition: all .5s; /*拡大や透過のアニメーションを0.5秒で行う*/
  opacity: 0.5; /*透過50%*/
}
.gallery .slider .slick-slide.slick-center {
  transform: scale(1); /*中央の画像のサイズだけ等倍に*/
  opacity: 1; /*透過なし*/
}
/*矢印の設定*/
/*戻る、次へ矢印の位置*/
.slick-prev, .slick-next {
  position: absolute; /*絶対配置にする*/
  top: 42%;
  cursor: pointer; /*マウスカーソルを指マークに*/
  outline: none; /*クリックをしたら出てくる枠線を消す*/
  border-top: 2px solid #666; /*矢印の色*/
  border-right: 2px solid #666; /*矢印の色*/
  height: 15px;
  width: 15px;
}
.slick-prev { /*戻る矢印の位置と形状*/
  left: -1.5%;
  transform: rotate(-135deg);
}
.slick-next { /*次へ矢印の位置と形状*/
  right: -1.5%;
  transform: rotate(45deg);
}
/*ドットナビゲーションの設定*/
.slick-dots {
  text-align: center;
  margin: 20px 0 0 0;
}
.slick-dots li {
  display: inline-block;
  margin: 0 5px;
}
.slick-dots button {
  color: transparent;
  outline: none;
  width: 8px; /*ドットボタンのサイズ*/
  height: 8px; /*ドットボタンのサイズ*/
  display: block;
  border-radius: 50%;
  background: #ccc; /*ドットボタンの色*/
}
.slick-dots .slick-active button {
  background: #333; /*ドットボタンの現在地表示の色*/
}
/*=====galleryのスライダーのためのcssここまで=====*/
/*=====ファーストビューvegasのスライダーのためのcssここから=====*/
.first_view #slider {
  width: 100%;
  height: calc(100vh - 110px); /*スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
}
/*=====ファーストビューvegasのスライダーのためのcssここまで=====*/
/*=====page topボタンのためのcssここから=====*/
/*リンクの形状*/
#page-top a {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #348ccc;
  border-radius: 5px;
  width: 60px;
  height: 60px;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 0.6rem;
  transition: all 0.3s;
}
#page-top a:hover {
  background: #777;
}
/*リンクを右下に固定*/
#page-top {
  position: fixed;
  right: 10px;
  bottom: 10px;
  z-index: 2;
  /*はじめは非表示*/
  opacity: 0;
  transform: translateY(100px);
}
/*　上に上がる動き　*/
#page-top.UpMove {
  animation: UpAnime 0.5s forwards;
}
@keyframes UpAnime {
  from {
    opacity: 0;
    transform: translateY(100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
/*　下に下がる動き　*/
#page-top.DownMove {
  animation: DownAnime 0.5s forwards;
}
@keyframes DownAnime {
  from {
    opacity: 1;
    transform: translateY(0);
  }
  to {
    opacity: 1;
    transform: translateY(100px);
  }
}
/*=====page topボタンのためのcssここまで=====*/
/*=====体験レッスンボタンのためのcssここから=====*/
/*リンクの形状*/
#trial_lesson_btn a {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #ff0066;
  border-radius: 5px;
  width: 60px;
  height: 60px;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 0.6rem;
  transition: all 0.3s;
}
#trial_lesson_btn a:hover {
  background: #777;
}
/*リンクを右下に固定*/
#trial_lesson_btn {
  position: fixed;
  right: 10px;
  bottom: 80px;
  z-index: 2;
  /*はじめは非表示*/
  opacity: 0;
  transform: translateY(100px);
}
/*　上に上がる動き　*/
#trial_lesson_btn.UpMove {
  animation: UpAnime 0.5s forwards;
}
@keyframes UpAnime {
  from {
    opacity: 0;
    transform: translateY(100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
/*　下に下がる動き　*/
#trial_lesson_btn.DownMove {
  animation: DownAnime 0.5s forwards;
}
@keyframes DownAnime {
  from {
    opacity: 1;
    transform: translateY(0);
  }
  to {
    opacity: 1;
    transform: translateY(100px);
  }
}
/*=====体験レッスンボタンのためのcssここまで=====*/
@media(max-width:800px) {
  /*======ヘッダーここから======*/
  .site_menu {
    display: none;
  }
    #page-top{
        display: none;
    }
  #trial_lesson_btn{
        display: none;
    }
  .header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background-color: #fff;
    height: 50px;
    z-index: 10;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1)
  }
  .header_inner {
    padding-left: 20px;
    padding-right: 20px;
    height: 100%;
  }
  .header_inner h1 img {
    width: 100px;
  }
  /*体験レッスン予約ボタンここから*/
  .reservation_button_area {
    padding-right: 40px;
  }
  .reservation_button {
    width: 110px;
    line-height: 30px;
    font-size: 12px;
  }
  .reservation_button_area a:active {
    background-color: #fff;
    color: #ff0066;
    border: 2px solid #ff0066;
  }
  /*体験レッスン予約ボタンここまで*/
  /*===ハンバーガーメニューここから===*/
  /* 以下に参考サイトのメニュー用CSSを貼り付ける */
  /* メニューを画面上部に固定表示しています */
  .gMenu {
    display: block;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 99;
  }
  /* メニューアイコンを画面右上に固定しています */
  .gMenu .menu-icon {
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 12px;
    padding-top: 0px;
    height: 12px;
  }
  /* メニューアイコン（三本線）の真ん中の線です */
  .gMenu .menu-icon .navicon {
    background: #003366; /* 色は自由に変更可能です */
    display: block;
    height: 2px; /* 太さ */
    width: 31px; /* 長さ */
    position: relative;
    transition: background .4s ease-out; /* 形が変わる時のアニメーション */
  }
  /* メニューアイコン（三本線）の上と下の線を疑似要素で追加 */
  .gMenu .menu-icon .navicon::before, .gMenu .menu-icon .navicon::after {
    background: #003366; /* 色は自由に変更可能です */
    content: '';
    display: block;
    height: 100%;
    position: absolute;
    transition: all .4s ease-out; /* 形が変わる時のアニメーション */
    width: 100%;
  }
  .gMenu .menu-icon .navicon::before {
    top: 10px;
  } /* 位置を上にずらしています */
  .gMenu .menu-icon .navicon::after {
    top: -10px;
  } /* 位置を下にずらしています */
  /* 表示されるメニューです */
  .gMenu .menu {
    background-color: rgba(255, 255, 255, 0.9);
    overflow: hidden;
    max-height: 0; /* ★最初は高さを0にして非表示状態に */
    transition: max-height .6s; /* 表示されるときのアニメーション */
    text-align: center;
  }
  /* メニュー部分のデザインです */
  .gMenu .menu li:first-of-type {
    padding-top: 30px;
  }
  .gMenu .menu li a {
    display: block;
    padding: 24px 20px;
    text-decoration: none;
    text-transform: uppercase;
  }
  .gMenu .menu li a:hover {
    background-color: #f4f4f4;
  }
  /* チェックボックスは常に非表示です */
  .gMenu .menu-btn {
    display: none;
  }
  /* ▼▼▼以下はチェックボックスがONの時の状態です▼▼▼ */
  .gMenu .menu-btn:checked ~ .menu {
    max-height: 600px; /* ★チェックボックスがオンの時高さを600pxにして表示させます */
    transition: max-height .6s;
  }
  /* メニューボタンの中央の線を非表示に */
  .gMenu .menu-btn:checked ~ .menu-icon .navicon {
    background: transparent;
  }
  /* メニューボタンの上下の線を45度傾けて✕印を作ります */
  .gMenu .menu-btn:checked ~ .menu-icon .navicon::before {
    transform: rotate(-45deg);
    top: 0;
  }
  .gMenu .menu-btn:checked ~ .menu-icon .navicon::after {
    transform: rotate(45deg);
    top: 0;
  }
  /* サイトに合わせてオリジナルカスタマイズ */
  .gMenu .menu-icon {
    top: 26px;
  }
  .gMenu .menu-icon .navicon, .gMenu .menu-icon .navicon::before, .gMenu .menu-icon .navicon::after {
    background: #003366;
  }
  /*===ハンバーガーメニューここまで===*/
  /*=====-ヘッダーここまで======*/
  /*===ファーストビューここから===*/
  .main {
    padding-top: 50px;
  }
  .first_view {
    height: calc(100vh - 50px);
    /*  background-image: url("../images/mobile_top.jpg");
  align-items: flex-start;*/
  }
  .first_view_text {
    padding-top: 290px;
  }
  .first_view_text p {
    font-size: 25px;
    line-height: 35px;
  }
  /*===ファーストビューここまで===*/
  /*===ニュースここから===*/
  .news {
    display: block;
    margin: 40px 0 10px 0;
  }
  .news .title h2 {
    font-size: 24px;
    border-bottom: 1px solid #003366;
    padding-left: 20px;
  }
  .news-list .item a {
    flex-wrap: wrap;
    padding: 5px 0 30px 20px;
  }
  .news-list .item .date {
    min-width: 100px;
    font-size: 14px;
  }
  .news-list .item .text {
    margin-top: 10px;
    font-size: 14px;
  }
  .news-list .item a:active .text {
    color: #00F;
  }
  .news .title {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
    position: relative; /*縦線のため*/
  }
  .news .title::after { /*縦線の記述*/
    position: static; /*--なし--*/
  }
  .news-list .item .category {
    margin: 0;
    min-width: 130px;
    padding: 0 0 0 0;
  }
  .news-list .item .category span {
    color: #FFF;
    text-align: center;
    display: inline-block;
    padding: 5px 15px;
    font-size: 11px;
    line-height: 1;
  }
  .news-list .item .category .notice {
    background-color: #006666;
  }
  .news-list .item .category .campaign {
    background-color: #0033cc;
  }
  .news-list .item .category .event {
    background-color: #660066;
  }
  /*===ニュースここまで===*/
  /*一覧を見るボタンここから*/
  .link_button {
    width: 160px;
    font-size: 14px;
    line-height: 30px;
  }
  .link_button_area a:active {
    background-color: #003366;
    color: #fff;
  }
  /*一覧を見るボタンここまで*/
  /*===スケジュールここから===*/
  .schedule {
    display: block;
    margin: 60px 0 10px 0;
  }
  .schedule .title {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
    position: relative; /*縦線のため*/
  }
  .schedule .title h2 {
    font-size: 24px;
    border-bottom: 1px solid #003366;
    padding-left: 20px;
  }
  .schedule-list .item a {
    flex-wrap: wrap;
    padding: 5px 0 30px 20px;
  }
  .schedule-list .item .date {
    min-width: 100px;
    font-size: 14px;
  }
  .schedule-list .item .text {
    margin-top: 10px;
    font-size: 14px;
  }
  .schedule-list .item a:active .text {
    color: #00F;
  }
  .schedule .title::after { /*縦線の記述*/
    position: static; /*--なし--*/
  }
  /*===スケジュールここまで===*/
  /*===スタジオ紹介ここから===*/
  .about {
    display: block;
    margin: 50px auto;
  }
  .about img {
    height: 250px;
    width: 100%;
    object-fit: contain;
    object-position: center;
    margin: 30px auto 0 auto;
  }
  .about .about_lead {
    padding: 0 8%;
  }
  .about .about_lead h2 {
    font-size: 24px;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
  }
  .about .about_lead p {
    font-size: 11px;
    line-height: 1.5;
    margin-bottom: 30px;
    text-align: center;
  }
  /*===スタジオ紹介ここまで===*/
  /*===プログラム＆料金プランここから===*/
  .program_price {
    height: 360px;
    background-image: url("../images/mobile_price.jpg");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center center;
    background-size: cover;
    z-index: -1;
  }
  .program_price h2 {
    font-size: 22px;
    font-weight: 700;
    text-align: center;
    padding-top: 70px;
  }
  .program_price p {
    font-size: 12px;
    font-weight: 700;
    text-align: center;
    line-height: 1.5;
    padding: 50px 20px;
  }
  /*詳しく見るボタンここから*/
  .pp_link_button_area {
    text-align: center;
  }
  .pp_link_button {
    display: inline-block;
    width: 180px;
    line-height: 40px;
    background-color: #003366;
    color: #fff;
    font-size: 14px;
  }
  .pp_link_button_area a:active {
    background-color: #fff;
    color: #003366;
    border: 1px solid #003366;
  }
  /*詳しく見るボタンここまで*/
  /*===インストラクターここから===*/
  .instructor_area {
    display: none;
  }
  .mb_instructor_area {
    display: block;
    height: 550px;
    background-color: #003366;
    margin: 0 auto;
  }
  .mb_instructor_area .img {
    text-align: center;
  }
  .mb_instructor_area img {
    width: 170px;
    height: 170px;
    /*  margin: 20px auto;*/
  }
  .mb_instructor_area h2 {
    color: #fff;
    font-size: 24px;
    text-transform: uppercase;
    text-align: center;
    font-family: Roboto;
    font-weight: 400;
    margin-top: 0px;
    padding-top: 40px;
  }
  .mb_instructor_area .instructor_profile {
    color: #fff;
    text-align: center;
    font-size: 12px;
    margin-bottom: 20px;
  }
  .mb_instructor_area .name {
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .mb_instructor_area .lead {
    color: #fff;
    padding-right: 20px;
    padding-left: 20px;
    text-align: center;
    line-height: 1.75;
    margin-bottom: 20px;
    font-size: 12px;
  }
  /*詳しく見るボタンここから*/
  .instructor_link_button_area {
    text-align: center;
  }
  .instructor_link_button {
    display: inline-block;
    width: 150px;
    line-height: 35px;
   border: 1px solid #fff;
  color: #fff;
  }

  .instructor_link_button_area a:active {
    background-color: #fff;
  color: #003366;
  }
  /*詳しく見るボタンここまで*/
  /*===インストラクターここまで===*/
  /*===体験レッスンここから===*/
  .trial_lesson_area {
    height: 350px;
    background-image: url("../images/mobile_trial.jpg");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center center;
    background-size: cover;
    position: relative;
  }
  .trial_lesson_area .trial_lesson {
    width: 300px;
    height: 270px;
    background-color: rgba(255, 255, 255, 0.5);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .trial_lesson h2 {
    text-transform: uppercase;
    text-align: center;
    font-family: Roboto;
    font-size: 24px;
    margin-top: 30px;
    margin-bottom: 30px;
  }
  .trial_lesson .lead {
    text-align: center;
    font-weight: 700;
    margin-bottom: 35px;
    font-size: 14px;
  }
  /*体験レッスンボタンここから*/
  .trial_lesson .trial_link_button_area {
    text-align: center;
  }
  .trial_lesson .trial_link_button {
    display: inline-block;
    width: 200px;
    line-height: 50px;
    background-color: #ff0066;
    color: #fff;
    font-size: 14px;
  }
  .trial_lesson .trial_link_button_area a {
    position: relative;
  }
  .trial_lesson .trial_link_button_area a:hover {
    background-color: #fff;
    color: #ff0066;
    border: 2px solid #ff0066;
  }
  /*体験レッスンボタンここまで*/
  /*入会のご案内ボタンここから*/
  .join_link_button {
    position: relative;
    display: inline-block;
    padding-top: 30px;
    padding-left: 80px;
    font-weight: 700;
    font-size: 16px;
  }
  .join_link_button:before {
    content: '';
    width: 10px;
    height: 10px;
    border: 0;
    border-top: solid 2px #003366;
    border-right: solid 2px #003366;
    transform: rotate(45deg);
    position: absolute;
    top: 30px;
    left: 60px;
    bottom: 0;
    margin: auto;
  }
  /*入会のご案内ボタンここまで*/
  /*===体験レッスンここまで===*/
  /*===フォトギャラリーここから===*/
  .photo_gallery {
    margin-top: 40px;
    margin-bottom: 40px;
  }
  .photo_gallery h2 {
    text-transform: uppercase;
    text-align: center;
    font-family: Roboto;
    font-size: 24px;
    margin-bottom: 30px;
  }
  /*===フォトギャラリーここまで===*/
  /*===フッターここから===*/
  .footer {
    color: #fff;
    background-color: #003366;
    padding-top: 40px;
    padding-bottom: 15px;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .footer .access {
    display: block;
  }
  .footer .map iframe {
    display: block;
    width: 290px;
    height: 200px;
  }
  .footer .information {
    margin-right: 0px;
  }
  .footer_logo {
    display: block;
    width: 120px;
    margin-top: 40px;
  }
  .footer_address {
    font-size: 14px;
    line-height: 1.5;
    margin-top: 20px;
  }
  .footer_tel {
    font-size: 14px;
    margin-top: 20px;
  }
  .footer_time {
    font-size: 14px;
    margin-top: 20px;
  }
  .footer .sns_btn {
    width: 100%;
    display: flex;
    justify-content: center;
    margin-top: 50px;
  }
  .footer .sns_btn li {
    margin-right: 10px;
    margin-left: 0px;
  }
  .footer .sns_btn img {
    width: 30px;
    height: 50px;
  }
  /*===フッターここまで===*/
  /*=====galleryのスライダーのためのcssここから=====*/
  .gallery .slider { /*横幅94%で左右に余白を持たせて中央寄せ*/
    width: 94%;
    margin: 0 auto;
  }
  .gallery .slider img {
    width: 60vw; /*スライダー内の画像を60vwにしてレスポンシブ化*/
    height: auto;
    /*  height: 400px;*/
  }
  .gallery .slider .slick-slide {
    transform: scale(0.8); /*左右の画像のサイズを80%に*/
    transition: all .5s; /*拡大や透過のアニメーションを0.5秒で行う*/
    opacity: 0.5; /*透過50%*/
  }
  .gallery .slider .slick-slide.slick-center {
    transform: scale(1); /*中央の画像のサイズだけ等倍に*/
    opacity: 1; /*透過なし*/
  }
  /*矢印の設定*/
  /*戻る、次へ矢印の位置*/
  .slick-prev, .slick-next {
    position: absolute; /*絶対配置にする*/
    top: 42%;
    cursor: pointer; /*マウスカーソルを指マークに*/
    outline: none; /*クリックをしたら出てくる枠線を消す*/
    border-top: 2px solid #666; /*矢印の色*/
    border-right: 2px solid #666; /*矢印の色*/
    height: 15px;
    width: 15px;
  }
  .slick-prev { /*戻る矢印の位置と形状*/
    left: -1.5%;
    transform: rotate(-135deg);
  }
  .slick-next { /*次へ矢印の位置と形状*/
    right: -1.5%;
    transform: rotate(45deg);
  }
  /*ドットナビゲーションの設定*/
  .slick-dots {
    text-align: center;
    margin: 20px 0 0 0;
  }
  .slick-dots li {
    display: inline-block;
    margin: 0 5px;
  }
  .slick-dots button {
    color: transparent;
    outline: none;
    width: 8px; /*ドットボタンのサイズ*/
    height: 8px; /*ドットボタンのサイズ*/
    display: block;
    border-radius: 50%;
    background: #ccc; /*ドットボタンの色*/
  }
  .slick-dots .slick-active button {
    background: #333; /*ドットボタンの現在地表示の色*/
  }
  /*=====galleryのスライダーのためのcssここまで=====*/
  /*=====ファーストビューvegasのスライダーのためのcssここから=====*/
  .first_view #slider {
    width: 100%;
    height: calc(100vh - 50px); /*スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
  }
  /*=====ファーストビューvegasのスライダーのためのcssここまで=====*/
}